Kwalitee Issues


Take a look at the META.json Spec at (for version 1.4) or (for version 2), and change your META.json accordingly.

Error: Expected a list structure (license) [Validation: 2]


Name Abstract Version View
Graphviz::DSL Graphviz Perl interface with DSL 0.03 metacpan
Graphviz::DSL::Component metacpan
Graphviz::DSL::Edge metacpan
Graphviz::DSL::Graph metacpan
Graphviz::DSL::Node metacpan
Graphviz::DSL::Util metacpan

Other Files

Build.PL metacpan
Changes metacpan
MANIFEST metacpan
META.json metacpan
META.yml metacpan metacpan
cpanfile metacpan